﻿# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/.idea.issue-rider-private-nuget.iml
/projectSettingsUpdater.xml
/modules.xml
/contentModel.xml
# Datasource local storage ignored files
/../../../../../../:\src\issue-rider-private-nuget\.idea\.idea.issue-rider-private-nuget\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
